//
// FaceGetList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct FaceGetList: Codable {

    public var faces: [FaceGet]

    public init(faces: [FaceGet]) {
        self.faces = faces
    }


}
